{
  "replace": false,
  "values": [
    "justanotherblocksmod:greenwood_log",
    "justanotherblocksmod:greenwood",
    "justanotherblocksmod:stripped_greenwood_log",
    "justanotherblocksmod:stripped_greenwood",
    "justanotherblocksmod:redwood_log",
    "justanotherblocksmod:redwood",
    "justanotherblocksmod:stripped_redwood_log",
    "justanotherblocksmod:stripped_redwood",
    "justanotherblocksmod:maple_log",
    "justanotherblocksmod:maple_wood",
    "justanotherblocksmod:stripped_maple_log",
    "justanotherblocksmod:stripped_maple_wood",
    "justanotherblocksmod:witchwood_log",
    "justanotherblocksmod:witchwood",
    "justanotherblocksmod:stripped_witchwood_log",
    "justanotherblocksmod:stripped_witchwood"
  ]
}